
.navbox{position:relative;float:left;}
ul.nav{list-style:none;display:block;width:200px;position:relative;top:-8px;left:0;padding:60px 0 60px 0;background:url(../images/shad2.png) no-repeat;-webkit-background-size:50% 100%;background-size:50% 100%;}
li{margin:5px 0 0 0;}
ul.nav li a{-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;background:#cbcbcb url(../images/border.png) no-repeat;color:#174867;padding:7px 15px 7px 15px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-bottom-right-radius:10px;-moz-border-bottom-right-radius:10px;border-bottom-right-radius:10px;border-top-right-radius:10px;width:100px;display:block;text-decoration:none;-webkit-box-shadow:2px 2px 4px #888;-moz-box-shadow:2px 2px 4px #888;box-shadow:2px 2px 2px #888;text-shadow:1px 1px 1px white;-webkit-text-shadow:1px 1px 1px white;-moz-text-shadow:1px 1px 1px white;}
ul.nav li a:hover{background:#ebebeb url(../images/border.png) no-repeat;color:#67a5cd;padding:7px 15px 7px 30px;}
#footer{padding:0.5em;background:white;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
#footer:before,
#footer:after{content:"";position:absolute;z-index:-2;}
#footer:before{top:0px;bottom:0px;left:10px;right:10px;}
#footer {font-size:14px;height:32px;}

span#coom{width: 78px;display: block;height: 27px;background: url(../images/girls.png) no-repeat 0px 0px;position: relative;top: 49px;left: 370px;z-index: 2;}
span#coom:hover {background: url(../images/girls.png) no-repeat 0px -27px;}
span#coom1, span#coom2, span#coom3, span#coom4{width: 78px;display: block;height: 27px;background: url(../images/girls.png) no-repeat 0px 0px;position: absolute;top: 99px;left: 376px;z-index: 2;}
span#coom2, span#coom4{left: 848px;}
.mult {position:relative;border:0;width:476px;height:498px;margin:0 0 0 20px;left:-38px;float:left;}
.mult_1 {position:relative;border:0;width:476px;height:498px;margin:0 0 0 20px;left:-34px;float:left;}
ul.share-btn{height:33px;list-style:none;margin:0;padding-top:3px;float:right;}
li#google{float:left;margin-right:0px;width:74px;}
li#fb{float:left;margin:5px -25px 0 0;}
li#vk{float:left;width:160px;}
li#tw{float:left;width:103px;}
li#mail{float:left;width:250px;}
.chatter{overflow:hidden;}
.center {text-align: center;}
span#fb-group, span#vk-group, span#tw-group{margin:0 10px 0 0;}
div.soc-btn{width:115px;position:relative;right:200px;}
#fb-group{float:left;width:25px;height:25px;display:block;list-style:none;background:url(../images/soc_icons.png) no-repeat 0px 0px;}
#fb-group:hover{background:url(../images/soc_icons.png) no-repeat 0px -25px;}
#vk-group{float:left;width:25px;height:25px;display:block;list-style:none;background:url(../images/soc_icons.png) no-repeat -25px 0px;}
#vk-group:hover{background:url(../images/soc_icons.png) no-repeat -25px -25px;}
#tw-group{float:left;width:25px;height:25px;display:block;list-style:none;background:url(../images/soc_icons.png) no-repeat -50px 0px;}
#tw-group:hover{background:url(../images/soc_icons.png) no-repeat -50px -25px;}
#plus-group{float:left;width:25px;height:25px;display:block;list-style:none;background:url(../images/soc_icons.png) no-repeat -75px 0px;}
#plus-group:hover{background:url(../images/soc_icons.png) no-repeat -75px -25px;}
img#ads_price{margin: 0 0 0 90px;}
img#buy-ads{width:350px;height:155px;margin:20px 0 0 320px;}